Bug 438536 - Usability:To many mousclicks to log in
Usability:To many mousclicks to log in
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-21 10:39 EDT by Uno Engborg
Modified: 2015-01-14 18:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 20:04:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Uno Engborg 2008-03-21 10:39:17 EDT
Description of problem:

In the Fedora 9 alfa3 version of the gdm. The user is presented with a log in
screen that only shows a list images and a user name beside it. 

This means that a user that is not allready in the list of users will have to
click on "others" to get a "Username" textfield.

Selecting, users from a list of images with names could also be seen as a
security problem. By giving the login name, an attacker would just need to know
the password to gain access.

It is also problematic if you have hundreds of users, where just writing a log
in name would be quicker. If you want to help people find their id you could do
autocompletion with possible next charaters. (Again this would of course lower
security).

I suggest you move back to how it was in Fedora 8. That was much better.

BTW, I didn't find any GUI place to edit the behavior of gdm in FC9alfa3, I hope
that will turn up in the final release.
Comment 1 jmccann 2008-04-01 20:04:34 EDT
Thanks for the comments.  However, we're trying to design something a bit
different from what we had in Fedora 8.  If you find any specific bugs please
report them.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.